Please support VectorLinux!

Author Topic: dopewars problem  (Read 1607 times)

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
dopewars problem
« on: February 17, 2014, 04:27:09 pm »
Hello.  I just installed dopewars 1.5.12-i586-4vl70 from Gslapt and it won't run.  Instead I get the attached error message:
I am using VL7.0 standard with XFCE

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: dopewars problem
« Reply #1 on: February 17, 2014, 10:14:17 pm »
For what its worth I just installed and started Dopewars on a vl7.0 32bit and could not duplicate the problem.
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

defetonezzzzz

  • Member
  • *
  • Posts: 2
Re: dopewars problem
« Reply #2 on: June 23, 2014, 11:11:22 pm »
Remove and Install again. try it!!